@charset "utf-8";
/* CSS Document */
#news .list{
	float: left;
	height: 120px;
	width: 50%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7DCCB;
	padding-top: 13px;
}
#news .photo{
	background-image: url(../templants/box-left-lin.jpg);
	background-repeat: repeat-y;
	background-position: left bottom;
	height: 106px;
	width: 106px;
	float: left;
}
#news .photo .linbgr{
	background-image: url(../templants/box-right-lin.jpg);
	background-repeat: repeat-y;
	background-position: right bottom;
}
#news .photo .img{
	margin: auto;
	height: 94px;
	width: 94px;
	clear: both;
}
#news .photo .blt,
#news .photo .bld,
#news .photo .brt,
#news .photo .brd{
	height: 6px;
	width: 6px;
}
#news .photo .blt{background-image: url(../templants/box-left-top.jpg);float: left;}
#news .photo .bld{background-image: url(../templants/box-left-down.jpg);float: left;}
#news .photo .brt{background-image: url(../templants/box-right-top.jpg);float: right;}
#news .photo .brd{background-image: url(../templants/box-right-down.jpg);float: right;}

#news .photo .btl,
#news .photo .bdl{
	height: 6px;
	width: auto;
}
#news .photo .btl{background-image: url(../templants/box-top-lin.jpg);
	background-repeat: repeat-x;
	background-position: center top;}
#news .photo .bdl{
	background-image: url(../templants/box-down-lin.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#news .date{
	font-weight: bold;
	color: #B9853E;
	padding: 5px 0;
	float: left;
	height: auto;
	width: 198px;
	margin-left: 8px;
}
#news .caption{
	height: auto;
	width: 198px;
	float: left;
	margin-left: 8px;
}
